Flight Simulation - Bug #322

Development - stage 2
01/31/2019 09:59 AM - Hans de Nivelle

Status: New

Priority: Normal
Assignee: Hans de Nivelle
Category:

Target version: Second quarter

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/31/2019
02/27/2019
100%

0:00 hour
0:00 hour

Description

History

#1 - 02/13/2019 11:13 AM - Alen German
- Due date set to 02/27/2019

#2 - 02/27/2019 05:36 PM - Alen German
- File Flight Simulation interim.pdf added

#3 - 03/01/2019 10:05 AM - Hans de Nivelle
- % Done changed from 0 to 100

Files

Flight Simulation interim.pdf

04/02/2025

256 KB 02/27/2019

Alen German

1/1
